compiere client server version conflict

Ouch!! Open Source ERP & Compiere beginners WILL have Teething Pains. This is where you rumbled thru like Rasputin, cry like a babe, and grin like a chimp! :D

Moderators: lofx, neilg, moyses, hema

compiere client server version conflict

Postby samjoshi26 » Tue Sep 27, 2005 6:55 pm

hello!

this is the first time we are interacting - feeling nice.

i am installing compiere. I run c:\compiere2\Run-setup.bat and get an error

saying server <> client version error . It shows two dates and says

please run the update program.

i am unable to remove the error and i am looking for some help.

i will appreciate help from you.

Thank you
winners never quit. Quitters never win !!
samjoshi26
 
Posts: 11
Joined: Mon Sep 19, 2005 6:43 pm

Postby red1 » Tue Sep 27, 2005 7:01 pm

U didnt say which version.

U could be running too new a binary version that has an older version DB.

Do some little research to get the same version for both binary and database dump from the Files section of sf.net/compiere.
red1
Site Admin
 
Posts: 2760
Joined: Tue Jul 06, 2004 3:01 pm
Location: Kuala Lumpur, Malaysia

here is the required information I guess

Postby samjoshi26 » Tue Sep 27, 2005 7:41 pm

i used CompiereSource_250d unzipped it.

As database I am using Oracle10g

please reply, thankyou.
winners never quit. Quitters never win !!
samjoshi26
 
Posts: 11
Joined: Mon Sep 19, 2005 6:43 pm


Return to Growing Pains

Who is online

Users browsing this forum: No registered users and 2 guests

cron